[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorForm.CancelClick

CancelClick - method to handle a click on the Cancel button

## Declaration

Source position: extdlgs.pas line 178

`protected procedure TCalculatorForm.CancelClick(`
`Sender: TObject`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.